# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Mon Jun 26 16:18:57 UTC 2017
pkgname = pymsnt
pkgver = 0.11.3-10
pkgdesc = jabber msn transport
url = http://delx.net.au/projects/pymsnt/
builddate = 1498493937
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 653312
arch = any
license = GPL
backup = etc/ejabberd/pymsn.xml
depend = python2
depend = python2-twisted
depend = python2-pyopenssl
